@book{hattie2023visible,
  title={Visible learning: The sequel: A synthesis of over 2,100 meta-analyses relating to achievement},
  author={Hattie, John},
  year={2023},
  publisher={Taylor \& Francis}
}

@article{faul2007g,
  title={G* Power 3: A flexible statistical power analysis program for the social, behavioral, and biomedical sciences},
  author={Faul, Franz and Erdfelder, Edgar and Lang, Albert-Georg and Buchner, Axel},
  journal={Behavior research methods},
  volume={39},
  number={2},
  pages={175--191},
  year={2007},
  publisher={Springer}
}

@article{patil2021visualizations,
  title={Visualizations with statistical details: The'ggstatsplot'approach},
  author={Patil, Indrajeet},
  journal={Journal of Open Source Software},
  volume={6},
  number={61},
  pages={3167},
  year={2021}
}


@article{tidyverse,
	title = {Welcome to the {\textbraceleft}tidyverse{\textbraceright}},
	author = {Wickham, Hadley and Averick, Mara and Bryan, Jennifer and Chang, Winston and McGowan, {Lucy D'Agostino} and {François}, Romain and Grolemund, Garrett and Hayes, Alex and Henry, Lionel and Hester, Jim and Kuhn, Max and Pedersen, Thomas Lin and Miller, Evan and Bache, Stephan Milton and {Müller}, Kirill and Ooms, Jeroen and Robinson, David and Seidel, Dana Paige and Spinu, Vitalie and Takahashi, Kohske and Vaughan, Davis and Wilke, Claus and Woo, Kara and Yutani, Hiroaki},
	year = {2019},
	date = {2019},
	pages = {1686},
	volume = {4},
	doi = {10.21105/joss.01686}
}

@article{gt,
	title = {gt: Easily Create Presentation-Ready Display Tables},
	author = {Iannone, Richard and Cheng, Joe and Schloerke, Barret and Hughes, Ellis and Seo, JooYoung},
	year = {2022},
	date = {2022},
	url = {https://CRAN.R-project.org/package=gt}
}

@Manual{R-base,
  title = {R: A Language and Environment for Statistical
           Computing},
  author = {{R Core Team}},
  organization = {R Foundation for Statistical Computing},
  address = {Vienna, Austria},
  year = {2019},
  url = {https://www.R-project.org},
}

@article{friel2001making,
  title={Making sense of graphs: Critical factors influencing comprehension and instructional implications},
  author={Friel, Susan N and Curcio, Frances R and Bright, George W},
  journal={Journal for Research in mathematics Education},
  volume={32},
  number={2},
  pages={124--158},
  year={2001},
  publisher={National Council of Teachers of Mathematics}
}

@article{mas2018graphical,
  title={Graphical and numerical skills in pre-and postgraduate medical students from a private university},
  author={Mas, Guiliana and Tello, Tania and Ortiz, Pedro and Petrova, Dafina and Garc{\'\i}a-Retamero, Roc{\'\i}o},
  journal={Gac Med Mex},
  volume={154},
  pages={163--169},
  year={2018}
}

@article{caverly2015doctors,
  title={Doctors and numbers: an assessment of the critical risk interpretation test},
  author={Caverly, Tanner J and Prochazka, Allan V and Combs, Brandon P and Lucas, Brian P and Mueller, Shane R and Kutner, Jean S and Binswanger, Ingrid and Fagerlin, Angela and McCormick, Jacqueline and Pfister, Shirley and others},
  journal={Medical Decision Making},
  volume={35},
  number={4},
  pages={512--524},
  year={2015},
  publisher={SAGE Publications Sage CA: Los Angeles, CA}
}

@article{cooper2002graphical,
  title={Graphical literacy: the quality of graphs in a large-circulation journal},
  author={Cooper, Richelle J and Schriger, David L and Close, Reb JH},
  journal={Annals of emergency medicine},
  volume={40},
  number={3},
  pages={317--322},
  year={2002},
  publisher={Elsevier}
}

@article{durand2020graph,
  title={Graph literacy matters: Examining the association between graph literacy, health literacy, and numeracy in a Medicaid eligible population},
  author={Durand, Marie-Anne and Yen, Renata W and O’Malley, James and Elwyn, Glyn and Mancini, Julien},
  journal={PloS one},
  volume={15},
  number={11},
  pages={e0241844},
  year={2020},
  publisher={Public Library of Science San Francisco, CA USA}
}

@article{melnik2023my,
  title={Is my visualization better than yours? Analyzing factors modulating exponential growth bias in graphs},
  author={Melnik-Leroy, Gerda Ana and Aidokas, Linas and Dzemyda, Gintautas and Dzemydait{\.e}, Giedr{\.e} and Marcinkevi{\v{c}}ius, Virginijus and Tie{\v{s}}is, Vytautas and Usovait{\.e}, Ana},
  journal={Frontiers in Psychology},
  volume={14},
  pages={1125810},
  year={2023},
  publisher={Frontiers}
}

@article{okan2019using,
  title={Using the short graph literacy scale to predict precursors of health behavior change},
  author={Okan, Yasmina and Janssen, Eva and Galesic, Mirta and Waters, Erika A},
  journal={Medical Decision Making},
  volume={39},
  number={3},
  pages={183--195},
  year={2019},
  publisher={SAGE Publications Sage CA: Los Angeles, CA}
}

@article{roth2002reading,
  title={Reading graphs: contributions to an integrative concept of literacy},
  author={Roth, Wolff-Michael},
  journal={Journal of curriculum studies},
  volume={34},
  number={1},
  pages={1--24},
  year={2002},
  publisher={Taylor \& Francis}
}


@article{galesic2011,
	title = {Graph literacy: a cross-cultural comparison.},
	author = {Galesic, Mirta and Garcia-Retamero, Rocio},
	year = {2011},
	month = {05},
	date = {2011-05},
	journal = {Medical Decision Making},
	pages = {444{\textendash}457},
	volume = {31},
	number = {3}
}


@article{Nayak2016,
	title = {Relevance of graph literacy in the development of patient-centered communication tools},
	author = {Nayak, Jasmir G. and Hartzler, Andrea L. and Macleod, Liam C. and Izard, Jason P. and Dalkin, Bruce M. and Gore, John L.},
	year = {2016},
	month = {03},
	date = {2016-03},
	journal = {Patient Education and Counseling},
	pages = {448--454},
	volume = {99},
	number = {3},
	doi = {10.1016/j.pec.2015.09.009},
	url = {http://dx.doi.org/10.1016/j.pec.2015.09.009},
	langid = {en}
}

@article{Gaissmaier2012,
	title = {Numbers can be worth a thousand pictures: Individual differences in understanding graphical and numerical representations of health-related information.},
	author = {Gaissmaier, Wolfgang and Wegwarth, Odette and Skopec, David and {Müller}, Ann-Sophie and Broschinski, Sebastian and Politi, Mary C.},
	year = {2012},
	month = {05},
	date = {2012-05},
	journal = {Health Psychology},
	pages = {286--296},
	volume = {31},
	number = {3},
	doi = {10.1037/a0024850},
	url = {http://dx.doi.org/10.1037/a0024850},
	langid = {en}
}

@article{Durand2020,
	title = {Graph literacy matters: Examining the association between graph literacy, health literacy, and numeracy in a Medicaid eligible population},
	author = {Durand, Marie-Anne and Yen, Renata W. and {O{\textquoteright}Malley}, James and Elwyn, Glyn and Mancini, Julien},
	editor = {von Wagner, Christian},
	year = {2020},
	month = {11},
	date = {2020-11-11},
	journal = {PLOS ONE},
	pages = {e0241844},
	volume = {15},
	number = {11},
	doi = {10.1371/journal.pone.0241844},
	url = {http://dx.doi.org/10.1371/journal.pone.0241844},
	langid = {en}
}

@article{Tolbert2018,
	title = {Picture This: Presenting Longitudinal Patient-Reported Outcome Research Study Results to Patients},
	author = {Tolbert, Elliott and Brundage, Michael and Bantug, Elissa and Blackford, Amanda L. and Smith, Katherine and Snyder, Claire and , },
	year = {2018},
	month = {08},
	date = {2018-08-22},
	journal = {Medical Decision Making},
	pages = {994--1005},
	volume = {38},
	number = {8},
	doi = {10.1177/0272989x18791177},
	url = {http://dx.doi.org/10.1177/0272989X18791177},
	langid = {en}
}
